Brivio API reference
Dns

Update a DNS record (scope: dns:write)

PUT
/dns/zones/{id}/records/{recordId}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string
recordId*string

Request Body

application/json
  1. body
type*string
name*string
content*string
ttl?integer
priority?integer

Response Body

OK

curl -X PUT "https://example.com/dns/zones/string/records/string" \  -H "Content-Type: application/json" \  -d '{    "type": "string",    "name": "string",    "content": "string"  }'
Empty